import { Container, Title } from "@/shared/ui";
import TendersList from "@/widgets/TendersList/TendersList";
import React from "react";

const Tenders = ({
  searchParams,
}: {
  searchParams: {
    ["страница-тендеров"]: string;
  };
}) => {
  return (
    <div className="bg-[#FAFCFF]">
      <Container>
        <Title
          text="Тендеры"
          size="md"
          className="text-lg font-bold mb-[39px] pt-[101px]"
        />
        <TendersList searchParams={searchParams} />
      </Container>
    </div>
  );
};

export default Tenders;
