import { Container, Title } from "@/shared/ui";
import NewsList from "@/widgets/NewsList/NewsList";
import React from "react";

const News = ({
  searchParams,
}: {
  searchParams: {
    ["страница-новостей"]: string;
  };
}) => {
  return (
    <div className="flex flex-col bg-[#FAFCFF]">
      <Container>
        <Title text="Новости" className="mb-[40px]" />
        <NewsList searchParams={searchParams} />
      </Container>
    </div>
  );
};

export default News;
