import "./privacy.css";
import { useTranslations } from "next-intl";
const PrivacyPolicy = () => {
  const t = useTranslations("privacyPolicy");
  const formattedText1 = t("text1").replace(
    "https://jmd.kg/",
    "<a href='https://jmd.kg/' target='_blank' rel='noopener noreferrer'>https://jmd.kg/</a>"
  );
  return (
    <div className='about container'>
      {/*
      <div className='about__image'>
        <img src={MainImage} alt="main" />
      </div>*/}
      <div className='about__info'>
        <div>
          <h1>{t("text1h1")}</h1>
        </div>
        <div>
          <h2>{t("text1h2")}</h2>
          <p dangerouslySetInnerHTML={{ __html: formattedText1 }} />
        </div>

        <div>
          <h2>{t("text2h2")}</h2>
          <p>{t("text2")}</p>
        </div>

        <div>
          <h2>{t("text3h2")}</h2>
          <p>{t("text3")}</p>
        </div>

        <div>
          <h2>{t("text4h2")}</h2>
          <p>{t("text4")}</p>
        </div>

        <div>
          <h2>{t("text5h2")}</h2>
          <p>{t("text5")}</p>
        </div>

        <div>
          <h2>{t("text6h2")}</h2>
          <p>{t("text6")}</p>
        </div>
        <div>
          <h2>{t("text7h2")}</h2>
          <p>{t("text7")}</p>
        </div>

        <div>
          <h2>{t("text8h2")}</h2>
          <p>{t("text8")}</p>
        </div>

        <div>
          <h2>{t("text9h2")}</h2>
          <p>{t("text9")}</p>
        </div>

        <div>
          <h2>{t("text10h2")}</h2>
          <p>{t("text10")}</p>
        </div>

        <div>
          <h2>{t("text11h2")}</h2>
          <p>{t("text11")}</p>
        </div>

        <div>
          <h2>{t("text12h2")}</h2>
          <p>{t("text12")}</p>
        </div>

        <div>
          <h2>{t("text13h2")}</h2>
          <p>{t("text13")}</p>
        </div>
      </div>
      <br />
    </div>
  )
}

export default PrivacyPolicy