import { IList } from "./list-type";

export interface Lot {
  id: number;
  id_of_lot: string;
  name_of_lot: string;
  summ: string;
  address_of_lots: string;
  procurement: number;
}

export interface SavedFile {
  id: number;
  file_url: string;
  name: string;
  file_path: string;
  procurement: number;
}
export interface ITenders {
  plan_summ(plan_summ: any): string;
  id: number;
  id_of_card: string;
  data_rk: string;
  name_of_organization: string;
  type_of_buy: string;
  name_of_buy: string;
  date_of_publication_datetime: string;
  date_of_offer_datetime: string;
  current_timestamp: string;
  plan_summ_decimal: string;
  tel_number: string;
  more_info_url: string;
  more_info_pdf: string;
  lots: Lot[];
  saved_files: SavedFile[];
  address_of_organization: string;
}

export interface ITendersList extends IList {
  results: ITenders[];
}
