import "./Loader.scss";

interface ILoader {
  color?: string;
}

const Loader: React.FC<ILoader> = ({ color }: ILoader) => {
  return (
    <span className="loader" style={{ borderTop: `3px solid ${color}` }}></span>
  );
};

export default Loader;
