"use client";

import { useState } from "react";
import ConfirmCode from "./confirm-code/ConfirmCode";
import SendEmail from "./send-email/SendEmail";

const ForgotPasswordForm = () => {
  const [changeForm, setChangeForm] = useState<boolean>(false);
  return changeForm ? (
    <ConfirmCode setChangeForm={setChangeForm} />
  ) : (
    <SendEmail setChangeForm={setChangeForm} />
  );
};

export default ForgotPasswordForm;
